#bannersDiv {
	float:left;
}
#bannersDiv div.banners {
	width:304px;
	height:88px;
	margin:10px 15px;
	background-repeat:no-repeat;
	float:left;
	display:block;
	position:relative;
}
#bannersDiv div.newProductsBanner {
	background-image:url(/images/banners/newProductsBanner.jpg);
}
#bannersDiv div.featuredProductsBanner {
	background-image:url(/images/banners/featuredProductsBanner.jpg);
}
#bannersDiv div.clearanceBanner {
	background-image:url(/images/banners/clearanceBanner.jpg);
}
#bannersDiv div.weeklySpecialsBanner {
	background-image:url(/images/banners/weeklySpecialsBanner.jpg);
}
#bannersDiv div.banners p {
	color:#FFFFFF;
	font-size:14px;
	margin:5px;
}
#bannersDiv div.banners span {
	display:block;
	position:absolute;
	top:35px;
	left:10px;
	font-size:10px;
	width:150px;
}
#bannersDiv div.banners a {
	position:absolute;
	right:20px;
	bottom:10px;
}
fieldset { 
	border:none;
	border-top:2px solid #E29525;
	margin:10px 15px 0px 15px;
	position:relative;
}
legend { 
	color:#B10100;
	font-size:14px;
	font-weight:bold;
}
.catTitles { width:600px; list-style:none; }
ul.catTitles li {
	font-size:0.9em;
	width:110px;
	padding:5px;
	color:#E29525;
	margin-left:10px;
	float:left;
	background:url(/images/dot_Orange.jpg) left center no-repeat;
}
ul.catTitles li.acc { color:#610239; background:url(/images/dot_Purple.jpg) left center no-repeat; }
ul.catTitles li a {
	color:#000000;
	text-decoration:none;
	padding-left:5px;
}
.stampCatListings .mainCat {
	width:300px;
	height:90px;
	background-color:#E7D9E2;
	float:left;
	margin:15px 15px;
	position:relative;
	background-position:bottom left;
	background-repeat:no-repeat;
}
.stampCatListings .mainCat, .accCatListings .mainCat {
	width:300px;
	height:90px;
	float:left;
	margin:15px 15px;
	position:relative;
	background-position:bottom left;
	background-repeat:no-repeat;
}
.stampCatListings .mainCat {
	background-color:#E7D9E2;
}
.accCatListings .mainCat {
	background-color:#F4EADB;
}
/*********************************************
			CATEGORY BACKGROUNDS
*********************************************/
.categories_hotPicks { background-image:url(/images/categories/category_hotPicks.jpg); }
.categories_Occasions { background-image:url(/images/categories/category_Occasions.jpg); }
.categories_Birthday { background-image:url(/images/categories/category_Birthday.jpg); }
.categories_BKT { background-image:url(/images/categories/category_BKT.jpg); }
.categories_Holiday { background-image:url(/images/categories/category_Holiday.jpg); }
.categories_Flowers { background-image:url(/images/categories/category_Flowers.jpg); }
.categories_Nature { background-image:url(/images/categories/category_Nature.jpg); }
.categories_Lifestyles { background-image:url(/images/categories/category_Lifestyles.jpg); }
.categories_Sports { background-image:url(/images/categories/category_Sports.jpg); }
.categories_Elements { background-image:url(/images/categories/category_Elements.jpg); }
.categories_Words { background-image:url(/images/categories/category_Words.jpg); }
.categories_Backgrounds { background-image:url(/images/categories/category_Background.jpg); }
.categories_paper { background-image:url(/images/categories/category_paper.jpg); }
.categories_ink { background-image:url(/images/categories/category_ink.jpg); }
.categories_other { background-image:url(/images/categories/category_other.jpg); }

.mainCat a.titleCat {
	background-color:#610239;
	color:#FFFFFF;
	line-height:22px;
	padding-left:5px;
	font-weight:bold;
	display:block;
	text-decoration:none;
}
.mainCat div.stampPreviews {
	width:120px;
	padding-top:7px;
	padding-left:95px;
}
.mainCat div.stampPreviews a {
	margin-top:7px;
	color:#000000;
	text-decoration:none;
}
.mainCat a.button {
	position:absolute;
	bottom:26px;
	right:16px;
}

div.vcProductWrapper { float: left; margin: 5px; background: #c82; padding: 8px; width:180px;}
.vcProduct { margin: 0; background: #ffc; padding-top:10px; padding-left:10px; padding-right:10px; border:0; position:relative; text-align:center;}
/*div.vcProduct a.linkTxt { position:absolute; bottom:3px; width:100px; font-size: 11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}*/
.vcProduct a.linkTxt { 
	position:relative; 
	padding-top: 10px;
	display:block;
	width:150px;
	text-align:center;
	font-size: 11px; 
	font-weight:bold; 
	font-family:Arial, Helvetica, sans-serif;
}


/*********************************************
			SET PREFERANCES
*********************************************/
.preferanceCatList label{
	float:left;
	width:200px;
	margin:4px;
}
